Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 647 - ldconfig is not quiet in postinstall
Summary: ldconfig is not quiet in postinstall
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-29 18:49 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 18:51:46 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1998-12-29 18:49:02 UTC
Unlike most rpms, the ldconfig in this and several other
GNOME related packages are not quiet when running
ldconfig

Comment 1 Michael Fulbright 1999-03-14 18:51:59 UTC
Doesn't seem to be a problem now.


Note You need to log in before you can comment on or make changes to this bug.